%Similar speed
maxi1=[135.6 142.1 168.6 159]; %set 5
maxj1=[176.9 172.6 186.3 141.8]; %set 13

maxi2=[162.3 131.4 270.3 171.9]; %set 2
maxj2=[191.4 154.8 206.6 142]; %set 7

hi1=0.82; %set 5
hj1=1.00; %set 13
hi2=1.13; %set 2
hj2=0.99; %set 7

relx1=maxi1./maxj1;
relx2=maxi2./maxj2;
relh1=hi1/hj1;
relh2=hi2/hj2;
x1=relh1*ones(4,1);
x2=relh2*ones(4,1);

figure(1)
scatter(x1,relx1,'xr')% 95% Confidence Interval: 0.904  0.152
hold on
scatter(x2,relx2,'xb')% 95% Confidence Interval: 1.0539  0.236
scatter(x1(1),mean(relx1),'kO')
scatter(x2(1),mean(relx2),'kO')
title('Similar speed over ground')

%return

%Similar ice
maxi1=[144.0 91.8 102.9 121.8]; %set 6
maxj1=[82.4 85.1 127.5 133.7]; %set 9

maxi2=[191.4 154.8 206.6 142.0]; %set 7
maxj2=[180.3 183.7 166.0 133.6]; %set 8

maxi3=44.0; %set 1
maxj3=63.2; %set 12

vi1=5.90; %set 6
vj1=2.68; %set 9
vi2=4.87; %set 7
vj2=5.33; %set 8
vi3=6.08; %set 1
vj3=6.93; %set 12

relx1=maxi1./maxj1;
relx2=maxi2./maxj2;
relx3=maxi3/maxj3;
relv1=vi1/vj1;
relv2=vi2/vj2;
relv3=vi3/vj3;
x1=relv1*ones(4,1);
x2=relv2*ones(4,1);
x3=relv3;

figure(2)
scatter(x1,relx1,'xr') % 95% CI(1.13610.414)
hold on
scatter(x2,relx2,'xb') % 95% CI(1.05290.161)
scatter(x3,relx3,'xg')
scatter(x1(1),mean(relx1),'kO')
scatter(x2(1),mean(relx2),'kO')
title('Similar ice thickness')


return

x=1:4;

figure(1)
scatter(x,maxi1,'xr')
hold on
lsline
scatter(x,maxj1,'xb')
lsline

